# Supervised Learning over Airbnb dataset

This code contains the analisys of the Airbnb dataset and some models predicting
the class room_type. It is part of my Data Science studies in the UNED, the Spanish 
Online University.